{
  "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
  "bomFormat": "CycloneDX",
  "specVersion": "1.4",
  "serialNumber": "urn:uuid:653aa42f-2146-4d64-9d41-6c86c4b5c113",
  "version": 1,
  "metadata": {
    "timestamp": "2025-08-07T14:00:03Z",
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v1.5.0",
        "hashes": [
          {
            "alg": "MD5",
            "content": "d8d536ccf0d317b53b418de0cb6aa0e6"
          },
          {
            "alg": "SHA-1",
            "content": "c463a24b229d9aa43718f072441608920cbd895a"
          },
          {
            "alg": "SHA-256",
            "content": "b6e27d73ab6aaa388d80d9ecf0cd89b715ec069f8017cee44666296cfb24f11a"
          },
          {
            "alg": "SHA-384",
            "content": "8ff62397157e61b1c820d3d50b0559380cb65bd7d5d6154eeeb7760549e2ce199d38d80e3a38fb548bb19d92436cb435"
          },
          {
            "alg": "SHA-512",
            "content": "105e99d53e9e97859523ecbe2fd36114ab5fb28a732621215a31c5d3f67ca13201045a40a6a190a08618317ca385ea9cb5f0584e65b8fa99f2abb88842a72f76"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      }
    ],
    "component": {
      "bom-ref": "pkg:golang/github.com/nats-io/nats-server/v2@v2.11.1-binary?type=module",
      "type": "application",
      "name": "github.com/nats-io/nats-server/v2",
      "version": "v2.11.1-binary",
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/nats-server/v2@v2.11.1-binary?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/nats-server",
          "type": "vcs"
        }
      ],
      "group": "axis.com",
      "author": "Axis Communications AB",
      "supplier": {
        "name": "Axis Communications AB",
        "url": [
          "https://www.axis.com/"
        ]
      },
      "copyright": "Axis Communications AB",
      "publisher": "Axis Communications AB"
    },
    "properties": [
      {
        "name": "cdx:gomod:binary:hash:MD5",
        "value": "b2e60e228c41bd52f80951f8cce9a65c"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-1",
        "value": "1a4c123e57073c18f807a4fa36d42a10e8e89a02"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-256",
        "value": "5e62fe3d05387b8b67a1d315f17b55fb252a3745d7604702a2740697c4991c6c"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-384",
        "value": "ad3878420dc36b1a273af184a1c7ae13d7f4a44fd74b85990de8d7380c66feac75a4a8c2b5152dbb4ed1e146e644d323"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-512",
        "value": "1666ddfab8f28bb1bb259b66a89d364d3f8dfd283303ef763da013c3c19b878c1aa2f1b958269d99a3248a304772bd7e24c29d39c64add621d4f3a63f7c133ab"
      },
      {
        "name": "cdx:gomod:binary:name",
        "value": "nats-server.exe"
      },
      {
        "name": "cdx:gomod:build:compiler",
        "value": "gc"
      },
      {
        "name": "cdx:gomod:build:env:CGO_ENABLED",
        "value": "0"
      },
      {
        "name": "cdx:gomod:build:env:GOARCH",
        "value": "amd64"
      },
      {
        "name": "cdx:gomod:build:env:GOOS",
        "value": "windows"
      },
      {
        "name": "cdx:gomod:build:env:GOVERSION",
        "value": "go1.24.1"
      },
      {
        "name": "cdx:gomod:build:vcs",
        "value": "git"
      },
      {
        "name": "cdx:gomod:build:vcs:modified",
        "value": "false"
      },
      {
        "name": "cdx:gomod:build:vcs:revision",
        "value": "6cebef9ddf2c6e18d3cd6f76b339c6ced901d598"
      },
      {
        "name": "cdx:gomod:build:vcs:time",
        "value": "2025-03-31T13:42:50Z"
      }
    ],
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ]
    },
    "supplier": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ]
    }
  },
  "components": [
    {
      "bom-ref": "pkg:golang/github.com/google/go-tpm@v0.9.3?type=module",
      "type": "library",
      "name": "github.com/google/go-tpm",
      "version": "v0.9.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "fb2c74fda9d0b86ce2facb11a9e0fa5a95e35b62ff574748b546b23b48bdb117"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/google/go-tpm@v0.9.3?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/google/go-tpm",
          "type": "vcs"
        }
      ],
      "author": "github.com/google/go-tpm"
    },
    {
      "bom-ref": "pkg:golang/github.com/klauspost/compress@v1.18.0?type=module",
      "type": "library",
      "name": "github.com/klauspost/compress",
      "version": "v1.18.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "73f0aa7dbd2bf988be26d204abbdc55975644689c195fd0244d61cf19b6dc5da"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/klauspost/compress@v1.18.0?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/klauspost/compress",
          "type": "vcs"
        }
      ],
      "author": "github.com/klauspost/compress"
    },
    {
      "bom-ref": "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module",
      "type": "library",
      "name": "github.com/minio/highwayhash",
      "version": "v1.0.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "91b9ee50ca07632565eeccd68d2c499f1c35d64d94ef4f63a853cf9885320fa4"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/minio/highwayhash",
          "type": "vcs"
        }
      ],
      "author": "github.com/minio/highwayhash"
    },
    {
      "bom-ref": "pkg:golang/github.com/nats-io/jwt/v2@v2.7.3?type=module",
      "type": "library",
      "name": "github.com/nats-io/jwt/v2",
      "version": "v2.7.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e9b34f2be157801780a9d8f871843417c5621d16e2ef0a102eae16dbd9d40331"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/jwt/v2@v2.7.3?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/jwt",
          "type": "vcs"
        }
      ],
      "author": "github.com/nats-io/jwt/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/nats-io/nkeys@v0.4.10?type=module",
      "type": "library",
      "name": "github.com/nats-io/nkeys",
      "version": "v0.4.10",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "825991ae90a660b1c1c9871e3ef9d30440306b0c1aa6308f323cb686ec36d307"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/nkeys@v0.4.10?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/nkeys",
          "type": "vcs"
        }
      ],
      "author": "github.com/nats-io/nkeys"
    },
    {
      "bom-ref": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
      "type": "library",
      "name": "github.com/nats-io/nuid",
      "version": "v1.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e6203c0d3f15eeaf162b611272fda969d35afeb4c449cd4a7673f0e130b6a5ac"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/nuid",
          "type": "vcs"
        }
      ],
      "author": "github.com/nats-io/nuid"
    },
    {
      "bom-ref": "pkg:golang/go.uber.org/automaxprocs@v1.6.0?type=module",
      "type": "library",
      "name": "go.uber.org/automaxprocs",
      "version": "v1.6.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "3b7cb6fd035339d6c5f9efdda5734d5bb471da1678b1320fcb26dbc7236a4d4b"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "purl": "pkg:golang/go.uber.org/automaxprocs@v1.6.0?type=module&goos=windows&goarch=amd64",
      "author": "go.uber.org/automaxprocs"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/crypto@v0.36.0?type=module",
      "type": "library",
      "name": "golang.org/x/crypto",
      "version": "v0.36.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "027004be10dd76f05da58fae47e3321e6b99cf336a5d27bf1afb837a86f92f7e"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "BSD-Source-Code"
          }
        }
      ],
      "purl": "pkg:golang/golang.org/x/crypto@v0.36.0?type=module&goos=windows&goarch=amd64",
      "author": "golang.org/x/crypto"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/sys@v0.31.0?type=module",
      "type": "library",
      "name": "golang.org/x/sys",
      "version": "v0.31.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "8a869b66598562d5a12fe4d16297273652f0872c5a33d9164c31267e7a6baa29"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "BSD-Source-Code"
          }
        }
      ],
      "purl": "pkg:golang/golang.org/x/sys@v0.31.0?type=module&goos=windows&goarch=amd64",
      "author": "golang.org/x/sys"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/time@v0.11.0?type=module",
      "type": "library",
      "name": "golang.org/x/time",
      "version": "v0.11.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "fdba631037cdf6d92837faf27981e7bf985c32573c9dc8cc70ce17064e4d595d"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "BSD-Source-Code"
          }
        }
      ],
      "purl": "pkg:golang/golang.org/x/time@v0.11.0?type=module&goos=windows&goarch=amd64",
      "author": "golang.org/x/time"
    }
  ],
  "dependencies": [
    {
      "ref": "pkg:golang/github.com/nats-io/nats-server/v2@v2.11.1-binary?type=module",
      "dependsOn": [
        "pkg:golang/github.com/google/go-tpm@v0.9.3?type=module",
        "pkg:golang/github.com/klauspost/compress@v1.18.0?type=module",
        "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module",
        "pkg:golang/github.com/nats-io/jwt/v2@v2.7.3?type=module",
        "pkg:golang/github.com/nats-io/nkeys@v0.4.10?type=module",
        "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
        "pkg:golang/go.uber.org/automaxprocs@v1.6.0?type=module",
        "pkg:golang/golang.org/x/crypto@v0.36.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.31.0?type=module",
        "pkg:golang/golang.org/x/time@v0.11.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/google/go-tpm@v0.9.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/klauspost/compress@v1.18.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nats-io/jwt/v2@v2.7.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nats-io/nkeys@v0.4.10?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module"
    },
    {
      "ref": "pkg:golang/go.uber.org/automaxprocs@v1.6.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/crypto@v0.36.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/sys@v0.31.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/time@v0.11.0?type=module"
    }
  ],
  "compositions": [
    {
      "aggregate": "complete",
      "dependencies": [
        "pkg:golang/github.com/nats-io/nats-server/v2@v2.11.1-binary?type=module"
      ]
    },
    {
      "aggregate": "unknown",
      "dependencies": [
        "pkg:golang/github.com/google/go-tpm@v0.9.3?type=module",
        "pkg:golang/github.com/klauspost/compress@v1.18.0?type=module",
        "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module",
        "pkg:golang/github.com/nats-io/jwt/v2@v2.7.3?type=module",
        "pkg:golang/github.com/nats-io/nkeys@v0.4.10?type=module",
        "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
        "pkg:golang/go.uber.org/automaxprocs@v1.6.0?type=module",
        "pkg:golang/golang.org/x/crypto@v0.36.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.31.0?type=module",
        "pkg:golang/golang.org/x/time@v0.11.0?type=module"
      ]
    }
  ]
}
